/* CSS Document */

.fenge5px{ height:5px;font-size:0;}

body {
	font-size: 15px;
	font-family: "微软雅黑","宋体";
}
table {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	text-decoration: none;
}
tbody {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
}
tr {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
}
td {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
}
div {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
}
img{
border:0px;}
a {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
a:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #0066FF;
	text-decoration: underline;
}
.font_14 {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
}

.hei {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.hei:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.hei:hover {
	color: #FF0000;
	text-decoration:underline;
}

.hui {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #999999;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.hui:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #999999;
	text-decoration: none;
}
.hui:hover {
	color: #0033CC;
	text-decoration: none;
}
.green1 {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #669933;
	text-decoration: none;
}
.green1:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #669933;
	text-decoration: none;
}
.green1:hover {
	color: #669933;
	text-decoration: none;
}
.green2 {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #96A014;
	text-decoration: none;
}
.green2:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #96A014;
	text-decoration: none;
}
.green2:hover {
	color: #FF0000;
	text-decoration: none;
}



.hei_underline {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #000000;
	text-decoration:underline;
}
.hei_underline:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #000000;
	text-decoration:underline;
}
.hei_underline:hover {
	color: #FF0000;
	text-decoration:underline;
}
.hei14 {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.hei14:link {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.hei14:hover {
	color: #FF0000;
	text-decoration: underline;
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-weight: bold;
}
.hei14_xi {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.hei14_xi:link {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.hei14_xi:hover {
	color: #FF0000;
	text-decoration: underline;
	font-family: "微软雅黑","宋体";
	font-size: 14px;
}

.bai {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.bai:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.bai:hover {
	font-size: 15px;
	color: #EAEAEA;
	text-decoration: none;
	font-family: "微软雅黑","宋体";
	font-style: normal;
}
.bai_bold12 {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bai_bold12:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bai_bold12:hover {
	font-size: 15px;
	color: #FFCC00;
	text-decoration: none;
	font-family: "微软雅黑","宋体";
	font-style: normal;
	font-weight: bold;
}

.lv1 {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #BDF0AA;
	text-decoration: none;
	font-weight: bold;
}
.lv1:link {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #BDF0AA;
	text-decoration: none;
	font-weight: bold;
}
.lv1:hover {
	font-size: 14px;
	color: #FF9900;
	text-decoration: none;
	font-family: "微软雅黑","宋体";
	font-style: normal;
	font-weight: bold;
}

.bai_bold14 {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 10px;
}
.bai_bold14:link {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 10px;
}
.bai_bold14:hover {
	font-size: 14px;
	color: #FFCC00;
	font-family: "微软雅黑","宋体";
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 10px;
}

.huang_bold14 {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
}
.huang_bold14:link {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
}
.huang_bold14:hover {
	font-size: 14px;
	color: #FFCC66;
	font-family: "微软雅黑","宋体";
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.bai_bold12_title {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 5px;
	font-weight: bold;
}
.bai_bold12_title:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bai_bold12_title:hover {
	font-size: 15px;
	color: #FFFF99;
	text-decoration: underline;
	font-family: "微软雅黑","宋体";
	font-style: normal;
	font-weight: bold;
}

.bai_xi {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.bai_xi:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.bai_xi:hover {
	font-size: 15px;
	color: #FFFF00;
	font-family: "微软雅黑","宋体";
	font-style: normal;
}
.hei2 {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #4C4C4C;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.hei2:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color:  #4C4C4C;
	text-decoration: none;
	font-weight: normal;
}
.hei2:hover {
	color: #F07800;
	text-decoration: none;
}
.blue12 {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #0066CC;
	text-decoration: none;
}
.blue12:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color:  #0066CC;
	text-decoration: none;
	font-weight: normal;
}
.blue12:hover {
	color: #FF3300;
	text-decoration: underline;
}
.blue14 {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #0066CC;
	text-decoration: none;
}
.blue14:link {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color:  #0066CC;
	text-decoration: none;
	font-weight: normal;
}
.blue14:hover {
	color: #FF3300;
	text-decoration: none;
}
.q {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	color: #000000;
	word-break:break-all;
}
.q18 {
	font-family:  "微软雅黑", "楷体_GB2312", "黑体","微软雅黑","宋体";
	font-size: 18px;
	font-style: normal;
	line-height: 26px;
	color: #FFFFFF;
	word-break:break-all;
}

.q1 {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
	word-break:break-all;
}
.q2 {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	line-height: 24px;
	color: #000000;
	word-break:break-all;
}

.orange_font {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FF9900;
	text-decoration: none;
}
.orange {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.orange:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.orange:hover {
	font-size: 15px;
	color: #FF3300;
	text-decoration: underline;
	font-family: "微软雅黑","宋体";
	font-weight: bold;
}
.red {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
}
.red:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
}
.red:hover {
        font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FF6600;
	text-decoration: underline;
}
.redBold {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.redBold:link {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.redBold:hover {
        font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;
}
.pink {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FF66CC;
	text-decoration: none;
}
.pink:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FF66CC;
	text-decoration: none;
}
.pink:hover {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	color: #FF0000;
	text-decoration: underline;
}

.title1 {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	letter-spacing: 0.3em;
}
.title16 {
	font-family: "微软雅黑","宋体";
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}

.title2 {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.3em;
}
.title3 {
	FILTER:dropshadow(color=#ffffff,offx=-1,offy=1,positive=1);
	font-size: 14px;
	letter-spacing: 5px;
}
.a_big {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #009900;
	text-decoration: none;
	letter-spacing: 0.3em;
}
.a_big:link {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	color: #009900;
	text-decoration: none;
	letter-spacing: 0.3em;
}
.a_big:hover {
	color: #FF0000;
	text-decoration: underline;
	letter-spacing: 0.3em;
}
.inputbox {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	width: 80px;
	height: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.inputbox2 {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	width: 160px;
	height: 20px;
	border: 1px solid #666666;
}
.inputbox3 {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	width: 100px;
	height: 20px;
	border: 1px solid #666666;
}
.input_all {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	height: 18px;
	border: 1px solid #999999;
}
.border1 {
	border: 1px solid #CCCCCC;
}
.border2 {
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000000;
}
.title2 {
	FILTER:dropshadow(color=#ffffff,offx=-1,offy=1,positive=1);
	font-size: 16px;
	letter-spacing: 5px;
}
.title3 {
	FILTER:dropshadow(color=#ffffff,offx=-1,offy=1);
	font-size: 14px;
	letter-spacing: 1px;
	font-family: "微软雅黑","宋体";
	color: #339900;
	font-weight: bold;
}
.title_green {
	FILTER:dropshadow(color=#ffffff,offx=-1,offy=1);
	font-size: 14px;
	font-family: "微软雅黑","宋体";
	color: #009933;
	font-weight: bold;
	letter-spacing: 1.5em;
	text-decoration: none;
}
.b1 {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.b1:link {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.b1:hover {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	font-weight: bold;
	color: #DDDDDD;
	text-decoration: underline;
}
.table1 {
	border: 1px solid #DBB01C;
}
.table5 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-top-color: #6fc2e6;
}

.table3 {
	border: 5px solid #E6E6E6;
}
.table2 {
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #10A0CB;
	border-right-width: 1px;
	border-top-style: none;
}
.form_1 {
	border: 1px solid #DDDDDD;
	background-color: #DDDDDD;
}
.td5px {
 	font-size:7px;
}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none
}
.inputbox_yzm {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	font-style: normal;
	width: 50px;
	height: 20px;
	border: 1px solid #666666;
}
.border_fenhong {
	border: 1px solid #FFCAE4;
}
.border_xianhong {
	border: 1px solid #C82002;
}
.border_lu {
	border: 1px solid #88DF48;
}
.border_danlu {
	border: 1px solid #B7ED7A;
}
.red1_14 {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	color: #ff3300;
	text-decoration: none;
}
.red1_14:link {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	color: #ff3300;
	text-decoration: none;
}
.red1_14:hover {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	color: #CC0000;
	text-decoration: none;
}
.red2_14 {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	color: #E83A00;
	text-decoration: none;
}
.red2_14:link {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	color: #E83A00;
	text-decoration: none;
}
.red2_14:hover {
	font-family: "微软雅黑","宋体";
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
}
.red3_12 {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	color: #F9793C;
	text-decoration: none;
}
.red3_12:link {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	color: #F9793C;
	text-decoration: none;
}
.red3_12:hover {
	font-family: "微软雅黑","宋体";
	font-size: 15px;
	color: #FF0000;
	text-decoration: none;
}



.table4 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF8040;
}
/*导航条*/
#Layer1 {
	position:absolute;
	width:1000px;
	z-index:1;
	margin-left:auto;
	margin-right:auto;
	border:0px;
	/*display:none;*/
}



/*顶部焦点图*/
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.hidden {
	DISPLAY: none
}

#banner #ifocus {
	POSITION: relative; WIDTH: 1000px; HEIGHT: 376px
}
#banner #ifocus_pic {
	POSITION: relative; WIDTH:1000px; DISPLAY: inline; FLOAT: left; HEIGHT: 376px; OVERFLOW: hidden
}
#banner #ifocus_piclist {
	Z-INDEX: 1; POSITION: absolute;
}
#banner #ifocus_piclist LI {
	WIDTH: 1000px; HEIGHT: 376px; OVERFLOW: hidden
}
#banner #ifocus_piclist IMG {
	WIDTH: 1000px; HEIGHT: 376px
}
#banner #ifocus_btn {
	Z-INDEX: 3; POSITION: absolute; PADDING-LEFT: 3px; WIDTH: 1000px; BOTTOM: 2px; HEIGHT: auto; LEFT: 0px; _bottom: 2px
}
UNKNOWN {
	BOTTOM: 5px
}
#banner #ifocus_btn LI {
	FILTER: alpha(opacity=50); PADDING-BOTTOM: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 7px; WIDTH: auto; PADDING-RIGHT: 7px; DISPLAY: block; FLOAT: left; HEIGHT: auto; CURSOR: pointer; PADDING-TOP: 0px; opacity: 0.5; -moz-opacity: 0.5
}
#banner #ifocus_btn IMG {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 125px; HEIGHT: 50px; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
#banner #ifocus_btn .current {
	TEXT-ALIGN: left; FILTER: alpha(opacity=100); MARGIN-TOP: 0px; DISPLAY: block; FLOAT: left; opacity: 1; -moz-opacity: 1
}
#banner #ifocus_btn .current IMG {
	BORDER-BOTTOM: #fff 2px solid; BORDER-LEFT: #fff 2px solid; WIDTH: 124px; HEIGHT: 54px; BORDER-TOP: #fff 2px solid; BORDER-RIGHT: #fff 2px solid
}
#banner #ifocus_opdiv {
	Z-INDEX: 2; POSITION: absolute; FILTER: alpha(opacity=50); WIDTH: 1000px; BOTTOM: 0px; BACKGROUND: #000; HEIGHT: 68px; LEFT: 0px; opacity: 0.5; -moz-opacity: 0.5; _height: 68px
}
#banner #ifocus_tx {
	Z-INDEX: 3; POSITION: absolute; BOTTOM: 8px; COLOR: #fff; LEFT: 8px
}
#banner #ifocus_tx .normal {
	DISPLAY: none
}


/*首页滚动一条------------------------*/
#scrollDiv {
	PADDING-LEFT: 5px; BACKGROUND: url(/images/heart2.gif) no-repeat 0px 10px; MARGIN-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 100%; COLOR: #fff; LINE-HEIGHT: 25px; HEIGHT: 23px;
	MARGIN-LEFT: 5px;
	PADDING-TOP: 6px;
}
#scrollDiv A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
#scrollDiv A:hover {
	TEXT-DECORATION: none
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; overflow:hidden;
}
#scrollDiv LI {
	HEIGHT: 17px
}
/*----------------------------------*/
/*最新案例*/
.tcimg {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; WIDTH: 210px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 140px
}
.tcimg:hover {
	BORDER-RIGHT: #cd1104 3px solid; BORDER-TOP: #cd1104 3px solid; BORDER-LEFT: #cd1104 3px solid; BORDER-BOTTOM: #cd1104 3px solid
}
.infiniteCarousel {
	BORDER-RIGHT: #ccc 1px solid; BACKGROUND: #fff; MARGIN: 0px 0px 0px 18px; BORDER-LEFT: #ccc 1px solid; WIDTH: 962px; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative
}
.infiniteCarousel .wrapper {
	MARGIN: 0px 31px; OVERFLOW: auto; WIDTH: 900px; TOP: 0px; HEIGHT: 190px
}
.infiniteCarousel UL LI A IMG {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; WIDTH: 204px; PADDING-TOP: 2px; HEIGHT: 136px
}
.infiniteCarousel .wrapper UL {
	PADDING-RIGHT: 0px; LIST-STYLE: none none outside; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 900px; PADDING-TOP: 0px; TOP: 0px
}
.infiniteCarousel UL LI {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 6px; WIDTH: 215px; COLOR: #6c6d61; PADDING-TOP: 6px; HEIGHT: 190px; TEXT-ALIGN: center
}
.infiniteCarousel UL LI A {
	COLOR: #cd1104
}
.infiniteCarousel UL LI A:visited {
	COLOR: #cd1104
}
.infiniteCarousel .wrapper UL LI A:hover {
	COLOR: #9e6e6b; TEXT-DECORATION: none
}
.infiniteCarousel UL LI A:hover IMG {
	BORDER-LEFT-COLOR: #aaa; BORDER-BOTTOM-COLOR: #aaa; BORDER-TOP-COLOR: #aaa; BORDER-RIGHT-COLOR: #aaa
}
.infiniteCarousel UL LI A SPAN {
	DISPLAY: block; LINE-HEIGHT: 17px; PADDING-TOP: 6px
}
.infiniteCarousel .arrow {
	DISPLAY: block; WIDTH: 33px; CURSOR: pointer; TEXT-INDENT: -999px; POSITION: absolute; TOP: 70px; HEIGHT: 33px; outline: 0
}
.infiniteCarousel .forward {
	BACKGROUND: url(/images/pic_35.gif); LEFT: 0px
}
.infiniteCarousel .back {
	BACKGROUND: url(/images/pic_36.gif);RIGHT: -2px;
}
/*新闻*/
.topnews {
	COLOR: #fff; LINE-HEIGHT: 25px
}
.topnews A {
	COLOR: #fff
}

/*=---------------*/
.bk2 {
	BORDER-RIGHT: #dbd9d9 1px solid; BORDER-TOP: #dbd9d9 1px solid; BORDER-LEFT: #dbd9d9 1px solid; BORDER-BOTTOM: #dbd9d9 1px solid; line-height:38px; height:38px; float:left
	}
.bk2 img{ float:left;}
.bk2 span{ float:right; padding-right:15px;}

/*友情链接*/
#lxny{width:900px; height:80px; margin-left:30px;border:0px #1da4fe solid; border-top:none; overflow:hidden; text-align:left;}
#lxny a{margin-left:15px;}
